
\maintitle{GIAchangelog}{\changelog}

\subtitle{Version 2021 beta 1}

{\normalfontsize
\begin{itemize}
	\item \citizengiant{}, to follow the book\Scolon{}
		\begin{itemize}
			\item \oilkegs{}, Bound or Broken replaced with Insignificant
			\item Vaneb-Blessed Maul renamed \infernallash{} and +2 Agility added
			\item \basecost{} 300 \costup{} 320
			\item \towershield{} 35 \costdown{} 20
			\item \infernallash{} 20 \costup{} 35
		\end{itemize}
	\item \dreadedgiant{}, \giantseegiantdo{} updated to fit the new book
	\item \slavegiant{}, \gw{} 35 \costup{} 40, to follow the book
\end{itemize}
}
